#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
es:
  plugin_openproject_documents:
    name: "Documentos de Nepenthes"
    description: "Un plug-in Nepenthes para permitir la creación de documentos en proyectos."
  activerecord:
    models:
      document: "Document"
  activity:
    filter:
      document: "Documentos"
  default_doc_category_tech: "Documentación técnica"
  default_doc_category_user: "Documentación para el usuario"
  enumeration_doc_categories: "Categorías de documentos"
  documents:
    label_attachment_author: "Autor del archivo adjunto"
  label_document_added: "Documento agregado"
  label_document_new: "Nuevo documento"
  label_document_plural: "Documentos"
  label_documents: "Documentos"
  permission_manage_documents: "Administrar documentos"
  permission_view_documents: "Ver documentos"
  project_module_documents: "Documentos"
